<?php

namespace App\Modals;
use Illuminate\Database\Eloquent\Model;
// use Illuminate\Database\Eloquent\SoftDeletes;
use app\User;

class Menu extends Model
{

  public function submenus(){
        return $this->hasMany(Submenu::class, 'menu_id','id');
    }

    public function products(){
          return $this->hasMany(Product::class, 'menu_id','id');
      }



}
